.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  font-family: Exo, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.container {
  width: 100%;
  max-width: 1180px;
  padding-left: 30px;
  padding-right: 30px;
}

.navbar {
  z-index: 99;
  background-color: #ddd0;
  padding-top: 32px;
  position: fixed;
  inset: 0% 0% auto;
}

.navbar-container {
  max-width: 1180px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 30px;
  padding-right: 30px;
}

.div-block {
  background-color: #fff;
  padding: 24px;
}

.brand {
  order: -1;
}

.nav-menu {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  display: flex;
}

.container-2 {
  background-color: #fff;
  border-radius: 200px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 100%;
  padding: 24px;
  display: flex;
}

.nav-link {
  padding: 0;
  font-weight: 600;
}

.button {
  text-transform: uppercase;
  background-color: #007fff;
  border-radius: 200px;
  order: 1;
  padding: 15px 42px;
  font-weight: 600;
  line-height: 1;
}

.section {
  z-index: 2;
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  padding-top: 260px;
  padding-bottom: 170px;
  position: relative;
}

.div-block-2 {
  grid-column-gap: 72px;
  grid-row-gap: 72px;
  grid-template-rows: auto;
  grid-template-columns: 410px 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 45px;
  font-weight: 400;
  line-height: 57px;
}

.text-span {
  font-style: italic;
  font-weight: 700;
}

.paragraph {
  color: #fff;
  margin-top: 14px;
  margin-bottom: 0;
  font-size: 16px;
  line-height: 24px;
}

.text-span-2 {
  color: #121212;
}

.button-2 {
  color: #007fff;
  text-transform: uppercase;
  background-color: #fff;
  border: 1px solid #f2f2f2;
  border-radius: 8px;
  padding: 15px 38px;
  font-weight: 600;
  line-height: 14px;
}

.button-2.bllue {
  color: #fff;
  background-color: #007fff;
  border-color: #007fff;
}

.button-2-copy {
  color: #fff;
  text-transform: uppercase;
  background-color: #fff0;
  border: 1px solid #fff;
  border-radius: 8px;
  padding: 15px 38px;
  font-weight: 600;
  line-height: 14px;
}

.button-2-copy.blue.border {
  border-color: #007fff;
}

.div-block-3 {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  margin-top: 30px;
  display: flex;
}

.div-block-3.right {
  justify-content: flex-end;
  align-items: flex-start;
  padding-right: 220px;
}

.div-block-3.right.choose {
  justify-content: flex-start;
  align-items: flex-start;
  padding-right: 0;
  font-size: 14px;
  line-height: 14px;
}

.div-block-3.desktop-hide {
  display: none;
}

.div-block-4 {
  color: #0f0f0f;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
}

.div-block-4.left {
  text-align: left;
}

.section-2 {
  z-index: 3;
  background-image: none;
  background-size: auto;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.heading-2 {
  color: #007fff;
  margin-top: 6px;
  margin-bottom: 0;
  line-height: 40px;
}

.heading-2.dark {
  color: #000;
}

.tabs {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 42px;
  display: grid;
}

.tabs-menu {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  flex-flow: column;
  display: flex;
}

.tab-link {
  color: #121212;
  background-color: #ddd0;
  border: 1px solid #e5e5e5;
  border-radius: 20px;
  padding: 12px 28px 12px 18px;
}

.tab-link.w--current {
  color: #fff;
  background-color: #4da6ff;
}

.heading-3 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 600;
  line-height: 28px;
}

.text-block {
  letter-spacing: .5px;
  margin-top: 8px;
  font-size: 16px;
  line-height: 24px;
}

.tabs-content {
  background-image: radial-gradient(circle, #fff, #fff0 46%);
}

.section-3 {
  z-index: 4;
  background-image: url('../images/Vector-2.png'), linear-gradient(#000, #12121200 0%, #47474700 10%, #f1f5f9 10% 90%, #fbfcfd00 90%, #fff0), url('../images/Vector-3.png');
  background-position: 50% 100%, 0 0, 50% 0;
  background-repeat: no-repeat, repeat, no-repeat;
  background-size: 100%, auto, 100%;
  padding-top: 120px;
  padding-bottom: 120px;
  position: relative;
}

.blue {
  color: #007fff;
}

.image {
  width: 100%;
  margin-top: 68px;
}

.image.dstop-hide {
  display: none;
}

.section-4 {
  padding-top: 120px;
  padding-bottom: 120px;
}

.div-block-5 {
  grid-column-gap: 72px;
  grid-row-gap: 72px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-block-2 {
  color: #000;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.div-block-6 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  align-items: center;
  display: flex;
}

.div-block-7 {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  flex-flow: column;
  margin-top: 24px;
  display: flex;
}

.image-2 {
  pointer-events: none;
  cursor: none;
  width: 100%;
}

.image-2.desktop-hide {
  display: none;
}

.foote {
  background-image: url('../images/Vector-1.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-top: 120px;
  padding-bottom: 60px;
}

.text-block-3 {
  color: #0f172a80;
  text-transform: uppercase;
  font-weight: 700;
}

.text-block-4 {
  color: #0f172a;
  text-decoration: none;
}

.text-block-4.width {
  text-decoration: none;
}

.div-block-8 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  justify-content: flex-start;
  align-items: flex-start;
  margin-top: 12px;
  display: flex;
}

.div-block-8.center {
  justify-content: flex-start;
  align-items: center;
  text-decoration: none;
}

.div-block-9 {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  display: flex;
}

.div-block-10 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 475px 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  display: grid;
}

.div-block-11 {
  grid-column-gap: 18px;
  grid-row-gap: 18px;
  margin-top: 12px;
  display: flex;
}

.section-5 {
  text-align: center;
  background-color: #0f0f0f;
  padding-top: 16px;
  padding-bottom: 16px;
}

.text-block-5 {
  color: #d8dde4;
}

.text-block-6 {
  line-height: 22px;
}

.text-block-7 {
  color: #000;
  font-size: 16px;
  line-height: 24px;
}

.div-block-12 {
  z-index: 100;
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  background-color: #fff;
  border-radius: 200px;
  align-items: center;
  padding: 16px 12px;
  text-decoration: none;
  display: flex;
  position: fixed;
  inset: auto 36px 36px auto;
  box-shadow: 0 10px 25px #00000014;
}

.div-block-13 {
  background-image: url('../images/Group-18.png');
  background-position: 50% 0;
  background-size: auto;
  position: relative;
}

.div-block-14 {
  max-width: 480px;
}

.image-3 {
  z-index: 1;
  width: 100%;
  height: 220%;
  position: absolute;
  inset: 0% 0% auto;
}

.popup {
  z-index: 999;
  background-color: #0000005e;
  justify-content: center;
  align-items: flex-start;
  padding-top: 120px;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: auto;
}

.link-7 {
  text-decoration: underline;
}

.city-form-2-element-wrap {
  flex-flow: wrap;
  width: 100%;
  display: flex;
}

.city-form-2-element-wrap.hide {
  display: none;
}

.city-form-dtl-block {
  margin-top: 0;
  margin-bottom: 0;
}

.city-form-label {
  color: #060f0f;
  width: 100%;
  margin-bottom: 6px;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  display: block;
}

.checkbox {
  background-color: #fff;
  border: 1px solid #d0d5dd;
  border-radius: 6px;
  width: 20px;
  height: 20px;
  margin-right: 12px;
}

.city-form-bar-box-content-p {
  color: #6d706d;
  letter-spacing: -.2px;
  margin-bottom: 40px;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}

.checkbox-field {
  align-items: flex-start;
  margin-top: 8px;
  margin-bottom: 32px;
  display: flex;
}

.city-form-bar-box {
  z-index: 10;
  background-color: #fff;
  border-radius: 12px;
  padding: 8px;
  position: relative;
  overflow: hidden;
}

.city-form-input {
  color: #6d706d;
  background-color: #fff;
  border: 1px solid #d0d5dd;
  border-radius: 7px;
  align-self: auto;
  width: 100%;
  height: 44px;
  margin-bottom: 0;
  padding: 10px 14px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  position: relative;
  box-shadow: 0 1px 2px #1018280d;
}

.city-form-input.text-area {
  max-width: 618px;
  min-height: 120px;
}

.checkbox-label {
  color: #4e5555;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 3px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.city-form-2-element-wrap-block {
  grid-column-gap: 14px;
  grid-row-gap: 14px;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-bottom: 24px;
  display: flex;
}

.city-form-submit-btn {
  color: #fff;
  text-align: center;
  background-color: #18191b;
  border: 1px solid #18191b;
  border-radius: 7px;
  width: 100%;
  padding: 12px 20px;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  transition: all .3s;
}

.city-form-submit-btn:hover {
  background-image: linear-gradient(0deg, #ffffff1a, #ffffff1a);
}

.city-form-bar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .8fr 1fr;
  grid-auto-columns: 1fr;
  width: 100%;
  margin-top: -160px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: static;
  inset: 150px 0% auto;
}

.city-form-bar.contact-us {
  max-width: 700px;
  margin-top: 0;
  display: block;
  position: relative;
  top: 0;
}

.city-form-bar-box-content {
  border: 1px solid #b2b2b2;
  border-radius: 8px;
  padding: 46px 32px 59px;
}

.city-form-bar-box-content-ttl {
  color: #060f0f;
  letter-spacing: -.72px;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 36px;
  font-weight: 400;
  line-height: 44px;
}

.link-8 {
  color: #000;
}

.div-block-15 {
  z-index: 2147483647;
  cursor: pointer;
  background-color: #fff;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 35px;
  height: 35px;
  display: flex;
  position: absolute;
  inset: -1% -1% auto auto;
  box-shadow: 0 2px 5px #0003;
}

.text-block-8 {
  font-size: 20px;
}

.text-block-9 {
  font-size: 20px;
  font-weight: 700;
}

.tab-image {
  display: none;
}

.div-block-16 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: row;
  display: flex;
}

@media screen and (min-width: 1280px) {
  .image-3 {
    height: 220%;
  }

  .city-form-bar {
    margin-top: -290px;
    top: 204px;
  }
}

@media screen and (min-width: 1440px) {
  .div-block-12 {
    z-index: 10;
  }

  .image-3 {
    height: auto;
  }
}

@media screen and (min-width: 1920px) {
  .section-2 {
    background-position: 50% 77%;
  }

  .image-3 {
    height: 165%;
  }
}

@media screen and (max-width: 991px) {
  .city-form-bar-box-content-p {
    margin-bottom: 25px;
    font-size: 18px;
    line-height: 23px;
  }

  .city-form-bar-box-content {
    padding: 30px 20px 40px;
  }

  .city-form-bar-box-content-ttl {
    font-size: 27px;
    line-height: 30px;
  }
}

@media screen and (max-width: 767px) {
  .city-form-bar-box {
    margin-left: auto;
    margin-right: auto;
  }

  .city-form-bar {
    text-align: left;
    grid-template-columns: .8fr;
    justify-content: center;
    place-items: stretch stretch;
  }
}

@media screen and (max-width: 479px) {
  .container, .navbar-container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .nav-menu {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    background-color: #fff;
    border-radius: 20px;
    margin-left: 16px;
    margin-right: 16px;
    padding: 16px;
    top: 102.625px;
  }

  .container-2 {
    padding: 16px;
  }

  .nav-link {
    margin-bottom: 16px;
    font-size: 16px;
  }

  .button.mobile-hide {
    display: none;
  }

  .section {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 120px;
    padding-bottom: 60px;
  }

  .div-block-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
  }

  .heading {
    font-size: 36px;
  }

  .paragraph {
    font-size: 15px;
  }

  .button-2 {
    text-align: center;
  }

  .button-2.bllue {
    width: 100%;
  }

  .button-2.blue-border {
    border-color: #007fff;
  }

  .button-2-copy {
    text-align: center;
  }

  .button-2-copy.blue.border {
    width: 100%;
  }

  .button-2-copy.bg-blue {
    background-color: #007fff;
  }

  .div-block-3 {
    flex-flow: column;
  }

  .div-block-3.right {
    flex-flow: column;
    padding-right: 0;
  }

  .div-block-3.mobile-hide {
    display: none;
  }

  .div-block-3.desktop-hide {
    display: flex;
  }

  .tabs {
    grid-template-columns: 1fr;
  }

  .heading-3 {
    font-size: 18px;
    line-height: 23px;
  }

  .text-block {
    font-size: 14px;
    line-height: 20px;
  }

  .tabs-content {
    display: none;
  }

  .section-3 {
    background-color: #f1f5f9;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .image.mobile-hide {
    display: none;
  }

  .image.dstop-hide {
    display: block;
  }

  .section-4 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .div-block-5 {
    grid-template-columns: 1fr;
  }

  .image-2 {
    margin-top: 30px;
  }

  .image-2.mobile-hide {
    display: none;
  }

  .image-2.desktop-hide {
    display: block;
  }

  .foote {
    background-color: #f1f5f9;
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 40px;
  }

  .div-block-9 {
    flex-flow: wrap;
  }

  .div-block-10 {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .div-block-11 {
    margin-top: 8px;
  }

  .div-block-12 {
    bottom: 10px;
    right: 10px;
  }

  .image-3 {
    height: 200%;
  }

  .image-4 {
    width: 110px;
  }

  .menu-button {
    order: 1;
    padding: 0 10px 0 0;
  }

  .menu-button.w--open {
    filter: invert();
    background-color: #c8c8c800;
  }

  .popup {
    padding-top: 80px;
    display: none;
  }

  .city-form-2-element-wrap {
    margin-bottom: 16px;
  }

  .city-form-bar-box-content-p {
    font-size: 14px;
    line-height: 21px;
    display: block;
  }

  .city-form-2-element-wrap-block.grid {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    margin-bottom: 0;
    display: grid;
  }

  .city-form-bar {
    grid-template-columns: 1fr;
  }

  .city-form-bar-box-content {
    padding-left: 10px;
    padding-right: 10px;
  }

  .tab-image {
    margin-top: 16px;
    display: inline-block;
  }

  .div-block-16 {
    flex-flow: column;
    width: 117.516px;
    display: flex;
  }
}

#w-node-d022bb70-07a0-2c0f-0e2d-ed055c310855-024f4397 {
  grid-area: 1 / 2 / 2 / 2;
}

#w-node-d022bb70-07a0-2c0f-0e2d-ed055c310874-024f4397 {
  grid-area: 1 / 1 / 2 / 2;
  align-self: center;
}

#w-node-_24602c15-a059-5137-e5f7-f5af7864c5f4-024f4397 {
  justify-self: center;
}

@media screen and (max-width: 479px) {
  #w-node-_4f31646d-70b7-c953-48be-2f7bce5386ef-024f4397 {
    grid-area: 1 / 1 / 2 / 2;
  }

  #w-node-d022bb70-07a0-2c0f-0e2d-ed055c310855-024f4397 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-_5656b2d4-9c98-1107-240f-f219632fb1d6-024f4397 {
    grid-area: 1 / 1 / 3 / 2;
  }

  #w-node-f16f2e8f-e6d9-560e-4b86-4362c488c558-024f4397 {
    justify-self: center;
  }

  #w-node-_24602c15-a059-5137-e5f7-f5af7864c5f4-024f4397 {
    justify-self: start;
  }
}


